17 w ·Translate

hello guys, i want to create a flutter app that supports all platforms but here i got this error....

anyone can help please , thank you

image